<?xml version="1.0" encoding="UTF-8"?>
<Channel>
    <Item Id="454" Name="注册激活菁英社区送150积分" Info="要求上传截图，送150积分" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://cpaad.dev.cdream.com/ad.php?skinID=1&amp;adID=21"/>
    <Item Id="215" Name="贝多-手机聊天软件" Info="最新的手机聊天软件，新体验！！！" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://www.bedo.cn/index.php?reflink=8"/>
    <Item Id="464" Name="(9)注册易购网，领券赚返点" Info="分享购物返点、优惠券、购物论坛的快乐体验！"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://p.yiqifa.com/c?s=165906ef&amp;w=52924&amp;c=120&amp;i=782&amp;l=0&amp;e=&amp;t=http://www.egou.com/eqifaFront.html"/>
    <Item Id="163" Name="电脑垃圾清理优化" Info="清理电脑垃圾文件" ImgUrl="" Action=""
        Type="Website" Login="1" Url="http://wopti.e78.com/channel.php?u=1003&amp;c=1004582"/>
    <Item Id="305" Name="(12)校园女生 情感 流行 娱乐 招聘 社团 BBS"
        Info="《校园派》杂志--在线阅读、免费下载"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200809271335246.jpg"
        Action="" Type="Website" Login="1" Url="http://e_magazine.cdream.com/"/>
    <Item Id="446" Name="(4)下载注册Game淘棋牌游戏送150积分" Info="玩游戏2级以上，送150积分。"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://ad.cdream.com/ad.php?skinID=1&amp;adID=20"/>
    <Item Id="414" Name="下载注册风舞天骄送500积分" Info="载注册风舞天骄送500积分" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://bbs.cdream.com/viewthread.php?tid=9272&amp;extra=page%3D1"/>
    <Item Id="374" Name="玩赤壁游戏，就有积分拿！！" Info="送200积分，每天送100人！！！"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/ChiBi/Default.aspx"/>
    <Item Id="355" Name="玩魔咒游戏，送200积分。" Info="限量前100人！！！" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/MZDPA/"/>
    <Item Id="505" Name="(7)注册樱花国际日语送200积分" Info="要求真实填写个人信息" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://ad.cdream.com/adunion/ad.php?skinID=1&amp;adID=30&amp;token=[token]&amp;mac=[hwmac]"/>
    <Item Id="299" Name="体验真人斗地主，好玩乐翻天" Info="送斗地主游戏积分" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://www.158le.com/user/register/?tc=100562"/>
    <Item Id="494" Name="(1)下载注册名将游戏送150积分" Info="送150积分！！" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://ad.cdream.com/ad.php?skinID=1&amp;adID=24"/>
    <Item Id="335" Name="玩诛仙注册通行证送300积分，每天送100人" Info="先到先得" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/ZX/"/>
    <Item Id="313" Name="迪卡侬－注册答题送50积分" Info="还有机会获得迪卡侬送出的礼品" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/dkn/Default.aspx"/>
    <Item Id="286" Name="注册淘宝网，惊曝！！！" Info="送150（shutter积分）" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/taobao/hellokitty.html"/>
    <Item Id="444" Name="百家知名企业定向委培游戏动漫人才" Info="立刻咨询" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://www.ipinyou.com/click1.jsp?mediaId=1559&amp;stationId=1622&amp;adPlaceId=236&amp;adId=2450&amp;adObjectId=2490&amp;collectCode=236&amp;collectCodeType=13&amp;url=http://www.shutter.cdream.com"/>
    <Item Id="244" Name="帮你找工作还送150积分机会难得" Info="中华英才网" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/chinahr2008/Hr.aspx"/>
    <Item Id="515" Name="(3)注册美乐健康预约网，送150积分。" Info="限北京、上海地区注册。"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://ad.cdream.com/adunion/ad.php?skinID=1&amp;adID=33&amp;token=[token]&amp;mac=[hwmac]"/>
    <Item Id="324" Name="口袋游戏注册就送100积分" Info="不限量，先到先得" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/kdxy/"/>
    <Item Id="424" Name="(14)8周年庆，港版深V纯棉睡裙免费送" Info="8周年庆，港版深V纯棉睡裙免费送"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://www.menglu.com/yn/index.asp?ap=shutter"/>
    <Item Id="334" Name="玩游戏送300积分，每天送前200人" Info="武林群侠传2，先到先得！！！！"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/WLQXZ/"/>
    <Item Id="307" Name="去哪儿？－ 都是最低（新）" Info="1折的机票 1折的酒店 1折的路线！！！"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200810241808496.jpg"
        Action="" Type="Website" Login="1" Url="http://www.chanet.com.cn/click.cgi?a=67080&amp;d=52548&amp;u=&amp;e=&amp;url=http://www.qunar.com/twell/redirect.jsp?url=http://www.qunar.com?lm=aide_000007"/>
    <Item Id="344" Name="精美睡衣免费领" Info="衣拍拍"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/20081281611126.gif"
        Action="" Type="Website" Login="1" Url="http://count.chanet.com.cn/click.cgi?a=67080&amp;d=44808&amp;u=&amp;e="/>
    <Item Id="385" Name="注册走秀网送50积分！" Info="注册走秀网送50积分，不限量！！" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/zxw/Default.aspx"/>
    <Item Id="308" Name="(15)免费注册139邮箱" Info="仅限于移动手机用户" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://union.co-cm.com/wicp/139mail/index.jsp?399230AFA5833D7B57090832469DD178=1CA18EB767B925350C905D2D75236E65&amp;PID=0&amp;501BCE144BC6145257090832469DD178=5BC4023D02C22F5F0C905D2D75236E65&amp;AdPositionID=0&amp;tag=1"/>
    <Item Id="364" Name="玩游戏武林外传，送200快门积分。" Info="每天限定前100人，先到先得！！！"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/WLWQ/Default.aspx"/>
    <Item Id="354" Name="玩完美国际游戏就送200积分" Info="每天送100人，先到先得！！！"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/wmgj/"/>
    <Item Id="309" Name="舍得网－闲置物品最佳处理之道" Info="注册就送50积分"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/20081141741366.jpg"
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/shedewang/Default.aspx"/>
    <Item Id="474" Name="免费领取皙肤泉祛痘大礼包" Info="免费送大礼包" ImgUrl="" Action=""
        Type="Website" Login="1" Url="http://www.mrmhw.com/charmcn/qdlb.html"/>
    <Item Id="346" Name="免费赠送秋衣秋裤套装！" Info="秋冬送暖！"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/20081281614146.gif"
        Action="" Type="Website" Login="1" Url="http://count.chanet.com.cn/click.cgi?a=67080&amp;d=56890&amp;u=&amp;e="/>
    <Item Id="495" Name="(6)立即申请免费试戴强生隐形眼镜" Info="免费试戴强生隐形眼镜" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://stbnnr.allyes.com/bnnr/shutter_qs.html"/>
    <Item Id="314" Name="玩游戏每天前200送150积分" Info="真三国（先到先得）" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/zsg/"/>
    <Item Id="162" Name="QQ垃圾清理 表情下载" Info="清理垃圾" ImgUrl="" Action=""
        Type="Website" Login="1" Url="http://u.vqol.com/channel_001.php?u=1003&amp;c=1004583"/>
    <Item Id="394" Name="热舞派对游戏快来结识新朋友" Info="送200积分，每天限定100人，先到先得"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/rwpd/"/>
    <Item Id="306" Name="(10)雀巢咖啡大学校园摄影大赛" Info="参加活动大奖等您拿！！！"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/20081291604026.jpg"
        Action="" Type="Website" Login="1" Url="http://nescafe.cdream.com/"/>
    <Item Id="345" Name="丹堤面膜!免费疯抢中！" Info="台湾销量第一品牌!"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/20081281612276.gif"
        Action="" Type="Website" Login="1" Url="http://count.chanet.com.cn/click.cgi?a=67080&amp;d=58600&amp;u=&amp;e="/>
    <Item Id="434" Name="注册雄霸三国送100积分。" Info="玩游戏送100积分，限300名。"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://cpaad.dev.cdream.com/ad.php?skinID=1&amp;adID=16"/>
    <Item Id="274" Name="免费发短信送150积分" Info="下载飞信" ImgUrl="" Action=""
        Type="Website" Login="1" Url="http://jiangli.cdream.com/feixin/Fetion.aspx"/>
    <Item Id="445" Name="注册王者之印就送300积分" Info="注册王者之印就送300积分，限600人。！！"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://cpaad.dev.cdream.com/ad.php?skinID=1&amp;adID=17"/>
    <Item Id="311" Name="(16)92dp上传点评产品视频送400积分" Info="还能获增1-5元现金"
        ImgUrl="" Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/92dp/"/>
    <Item Id="484" Name="答题即时送积分" Info="答题送积分。" ImgUrl="" Action=""
        Type="Website" Login="1" Url="http://shop.cdream.com/survey"/>
    <Item Id="312" Name="(11)免费注册淘宝" Info="送20元淘宝礼金券" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://adtaobao.tobo123.com/pc/adfclick.htm?ref=128340&amp;url=http://www.taobao.com/promo/2k8/hdlq_081031.php"/>
    <Item Id="284" Name="送2个月免费学习" Info="注册8846e英语" ImgUrl="" Action=""
        Type="Website" Login="1" Url="http://www.8846e.com/register.asp?from=sinotech_50129"/>
    <Item Id="184" Name="(8)注册MySpace绑定shutter"
        Info="注册MySpace绑定shutter"
        ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200805161634226.jpg"
        Action="" Type="Website" Login="1" Url="http://shutter.cdream.com/myspace.html"/>
    <Item Id="404" Name="“牙博士”品牌活动调查，送100积分（限500名）"
        Info="“牙博士”品牌活动调查，送100积分（限500名）" ImgUrl="" Action=""
        Type="Website" Login="1" Url="http://bbs.cdream.com/viewthread.php?tid=8667&amp;page=1&amp;extra=page%3D1"/>
    <Item Id="384" Name="注册易购网送100积分！" Info="注册就送100积分，不限量！！！" ImgUrl=""
        Action="" Type="Website" Login="1" Url="http://jiangli.cdream.com/yigou/Default.aspx"/>
</Channel>
